Vulnerabilities (CVE)

Filtered by vendor Open-xchange Subscribe
Filtered by product Open-xchange Appsuite
Total 128 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2020-28945 1 Open-xchange 1 Open-xchange Appsuite 2021-05-07 4.3 MEDIUM 6.1 MEDIUM
OX App Suite 7.10.4 and earlier allows XSS via crafted content to reach an undocumented feature, such as ![](http://onerror=Function.constructor, in a Notes item.
CVE-2020-28943 1 Open-xchange 1 Open-xchange Appsuite 2021-05-07 4.0 MEDIUM 6.5 MEDIUM
OX App Suite 7.10.4 and earlier allows SSRF via a snippet.
CVE-2021-31934 1 Open-xchange 1 Open-xchange Appsuite 2021-05-07 4.3 MEDIUM 6.1 MEDIUM
OX App Suite 7.10.4 and earlier allows XSS via a crafted contact object (payload in the position or company field) that is mishandled in the App Suite UI on a smartphone.
CVE-2021-31935 1 Open-xchange 1 Open-xchange Appsuite 2021-05-07 4.3 MEDIUM 6.1 MEDIUM
OX App Suite 7.10.4 and earlier allows XSS via a crafted distribution list (payload in the common name) that is mishandled in the scheduling view.
CVE-2021-23927 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 5.5 MEDIUM 6.4 MEDIUM
OX App Suite through 7.10.4 allows SSRF via a URL with an @ character in an appsuite/api/oauth/proxy PUT request.
CVE-2021-23929 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.4 allows XSS via a crafted Content-Disposition header in an uploaded HTML document to an ajax/share/<share-token>?delivery=view URI.
CVE-2021-23928 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.3 allows XSS via the ajax/apps/manifests query string.
CVE-2021-23930 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.4 allows XSS via use of the conversion API for a distributedFile.
CVE-2021-23931 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.4 allows XSS via an inline binary file.
CVE-2021-23932 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.4 allows XSS via an inline image with a crafted filename.
CVE-2021-23933 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.4 allows XSS via JavaScript in a Note referenced by a mail:// URL.
CVE-2021-23934 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.4 allows XSS via a contact whose name contains JavaScript code.
CVE-2021-23935 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.4 allows XSS via an appointment in which the location contains JavaScript code.
CVE-2021-23936 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.4 allows XSS via the subject of a task.
CVE-2020-24701 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 4.3 MEDIUM 6.1 MEDIUM
OX App Suite through 7.10.4 allows XSS via the app loading mechanism (the PATH_INFO to the /appsuite URI).
CVE-2020-24700 1 Open-xchange 1 Open-xchange Appsuite 2021-01-14 5.5 MEDIUM 5.4 MEDIUM
OX App Suite through 7.10.3 allows SSRF because GET requests are sent to arbitrary domain names with an initial autoconfig. substring.
CVE-2020-15002 1 Open-xchange 1 Open-xchange Appsuite 2020-10-26 4.0 MEDIUM 5.0 MEDIUM
OX App Suite through 7.10.3 allows SSRF via the the /ajax/messaging/message message API.
CVE-2020-15004 1 Open-xchange 1 Open-xchange Appsuite 2020-10-26 3.5 LOW 4.8 MEDIUM
OX App Suite through 7.10.3 allows stats/diagnostic?param= XSS.
CVE-2020-15003 1 Open-xchange 1 Open-xchange Appsuite 2020-10-26 4.0 MEDIUM 4.3 MEDIUM
OX App Suite through 7.10.3 allows Information Exposure because a user can obtain the IP address and User-Agent string of a different user (via the session API during shared Drive access).
CVE-2020-12646 1 Open-xchange 1 Open-xchange Appsuite 2020-09-09 3.5 LOW 5.4 MEDIUM
OX App Suite 7.10.3 and earlier allows XSS via text/x-javascript, text/rdf, or a PDF document.